<ATLConfig atl_name="SC_SSDM_Explosion_Base_CapShip">
  <AudioTriggers>
    <ATLTrigger atl_name="Play_SSDM_Idris_Deathmask_Gamescom17_Full" path="Events/Effects/Spaceship_Events/Damage/SSDM_Explosions/SSDM_Explosions_Live/SSDM_Explosion_Base_Human/SSDM_Explosion_Base_CapShip">
      <WwiseEvent wwise_duration_max="12.6427917" wwise_duration_min="12.6427917" wwise_duration_type="OneShot" wwise_name="Play_SSDM_Idris_Deathmask_Gamescom17_Full" wwise_radius_max="10000" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Modulator Time (Custom)" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="DM_ENV_MarkedUp_Mix" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSDM_Explosion_Base_CapShip" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSDM_Idris_Deathmask_Gamescom17_BigExpl" path="Events/Effects/Spaceship_Events/Damage/SSDM_Explosions/SSDM_Explosions_Live/SSDM_Explosion_Base_Human/SSDM_Explosion_Base_CapShip">
      <WwiseEvent wwise_duration_max="23.7594376" wwise_duration_min="23.7594376" wwise_duration_type="OneShot" wwise_name="Play_SSDM_Idris_Deathmask_Gamescom17_BigExpl" wwise_radius_max="10000" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Modulator Time (Custom)" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="DM_ENV_MarkedUp_Mix" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSDM_Explosion_Base_CapShip" />
    </ATLTrigger>
  </AudioTriggers>
  <AudioPreloads>
    <ATLPreloadRequest atl_name="SC_SSDM_Explosion_Base_CapShip" atl_type="" path="Banks/">
      <ATLPlatforms>
        <Platform atl_config_group_name="default" atl_name="pc" />
      </ATLPlatforms>
      <ATLConfigGroup atl_name="default">
        <WwiseFile wwise_name="SSDM_Explosion_Base_CapShip.bnk" />
      </ATLConfigGroup>
    </ATLPreloadRequest>
  </AudioPreloads>
  <AudioExternalSources />
  <AudioEnvironments />
  <AudioRTPCs />
  <AudioSwitches />
</ATLConfig>